tech-userlevel archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: suenv

Thor Lancelot Simon <> wrote:

> > Background: libpthread is tagged as not loadable by dlopen() in
> > NetBSD-6.0. This breaks PAM modules that are linked with -lpthread or
> > that dlopen() other objects linked with -lpthread. 
> Don't do that, then.

Well, it is a shame that pam_p11 and pam_pkcs11 ceased to work on NetBSD
with the 6.0 release. Do you advocate it should be left as is?

Emmanuel Dreyfus

Home | Main Index | Thread Index | Old Index